<html>
    <head>
        <meta name="viewport" content="width-device-width, initial-scale=1"/>
        <script type="text/javascript" lang="javascript" src="parigi.js"></script>
    </head>
    <body>
        <div class="contenuto">
           <div class="cross" onclick="return chiudi()"><svg class="bi bi-x-circle" width="1.5em" height="1.5em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" d="M8 15A7 7 0 108 1a7 7 0 000 14zm0 1A8 8 0 108 0a8 8 0 000 16z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M11.854 4.146a.5.5 0 010 .708l-7 7a.5.5 0 01-.708-.708l7-7a.5.5 0 01.708 0z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M4.146 4.146a.5.5 0 000 .708l7 7a.5.5 0 00.708-.708l-7-7a.5.5 0 00-.708 0z" clip-rule="evenodd"/>
          </svg></div>
           
             <div>
              <img class="top" src="../img/parigic2.jpg"></img>
            </div>
           <div>
              <img class="down" src="../img/parigic1.jpg"></img>
           </div>
           <div class="descrizione">
            <p class="testo">
                La cucina francese e le sue prelibatezze sono note in tutto il mondo. Siamo però portati a pensare che mangiare a Parigi 
                significhi solo gustare raffinati piatti cucinati da grandi chef in lussuosi ristoranti. Sbagliato! La capitale francese 
                è, oltre che incantevole, un ottimo luogo dove lasciarsi andare a peccati di gola alla portata di tutti.<br/>
                Le <b>colazioni</b> a Parigi sono più abbondanti, e oscillano tra il dolce e il salato con pane imburrato, croissant, plum-cake, 
                marmellata e buon miele. Tra i piatti più rappresentativi della cucina francese, le <b>omelette</b> e le <b>crépes</b>, da provare 
                nella versione galette bretonne, crepe salate da farcire con carne, verdure e uovo all’occhio di bue.<br/>
                Meno convenzionali, ma egualmente squisite <b>escargot</b> (lumache) e <b>cuisses de grenouille</b> (cosce di rana). 
                Immancabili i prodotti della pasticceria e delle boulangerie, le panetterie d’oltralpe, come <b>baguette</b>, <b>croissant</b> 
                e <b>pain au chocolat</b>.
            </p>
           </div>
        </div>
    </body>
</html>